al_fs_entry_exists(3)

NAME

al_fs_entry_exists - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_fs_entry_exists(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Check if the given entry exists on in the filesystem. Returns true if it does exist or false if it doesn't exist, or an error occurred. Error is indicated in Allegro's errno.

SEE ALSO

al_filename_exists(3)